Page MenuHomePhabricator

Some suggested claims can't be rejected in the primary sources tool
Closed, ResolvedPublic

Description

As reported on Wikidata:Contact the development team it's not possible to reject some suggested claims.

I can reproduce this, but don't get any errors from the primary sources backend (200 OK, but the response has 0 bytes).

Event Timeline

hoo created this task.Oct 4 2016, 4:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 4 2016, 4:21 PM
Sjoerddebruin moved this task from Backlog to Primary Sources on the Wikidata-Gadgets board.
Sjoerddebruin added a subscriber: Sjoerddebruin.

Could this be related to T139757?

Glorian_Yapinus triaged this task as Normal priority.Oct 11 2016, 2:13 PM
Kiailandi closed this task as Resolved.May 7 2017, 3:08 PM
Kiailandi claimed this task.
Kiailandi added a subscriber: Kiailandi.

Related to T139757 and solved by pull request 134